Google Apps : les anciens navigateurs obsolètes à partir du 1er mars

Google Apps : les anciens navigateurs obsolètes à partir du 1er mars

Google annonce aujourd’hui qu’à partir du 1er mars, les services Google Sites et Google Docs ne prendront plus en charge les anciennes versions des navigateurs web Firefox, Explorer, Safari et Chrome.

Publié le 1 février 2010 - 11:47 par La rédaction

C’est sur son blog dédié aux professionnels de l’entreprise que Google confirme que les anciens navigateurs web ne seront plus pleinement supportés à partir du 1er mars prochain par les applications Google Documents et Google Sites.
 
 
Google incite les utilisateurs à mettre leur navigateur web à jour
En effet, ces dernières se révèleront relativement instables sous Internet Explorer 6 ou encore Firefox 2, et les utilisateurs sont donc invités à mettre à jour leurs navigateurs web, en installant par exemple Explorer 8, Mozilla Firefox 3, Safari 3 ou encore le tout récent Google Chrome 4. Pour Google, « le web évolue à la vitesse de la
lumière et employer un navigateur de dernière génération permet d’accéder
aux dernières applications en ligne
« . Un message qui s’adresse toutefois en premier lieu aux professionnels puisque ce sont principalement ces derniers qui connaissent quelques difficultés à migrer vers des navigateurs web plus récents, et où Internet Explorer 6 reste particulièrement actif.
 
En effet, selon les dernières statistiques du mois de janvier, la version 6 d’Internet Explorer s’accapare encore plus de 13% de part de marché, tandis que Google Chrome 3 est encore utilisé par plus de 5% des utilisateurs. Reste à voir dans quelle mesure cela pourra s’avérer bénéfique pour Google Chrome 4.
Advertisements

Ailleurs sur le web